* {
  margin: 0;
  padding: 0;
  font-family: "Montserrat", sans-serif;
  box-sizing: border-box;
}

p {
  font-size: 18px;
}

/* Portfolio-info 1 */

.portfolio-info1 {
  display: flex;
  justify-content: space-evenly;
  margin: 60px 60px;
}
span {
  color: #1e90ff;
}
.hero-image {
  width: 20%;
}
.aim-info {
  width: 40%;
  padding-top: 40px;
}
.hero-heading {
  padding-left: 7px;
  border-left: 3px solid #727ff1;
  height: 90px;
  margin-bottom: 15px;
}

#about {
  background-image: url(Images/blob-6.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 100% 0;
}
#service {
  background-image: url(Images/blob-4.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 0 60%;
}
img {
  width: 100%;
}

.image-area {
  width: 25%;
  border: 1px solid #faf3f3;
  border-radius: 10px;
}

.web-dev {
  width: 35%;
  padding-top: 20px;
}
.web-dev > p {
  text-align: justify;
}
h2 {
  padding-bottom: 25px;
}

button {
  color: #f2eefc;
  background: #020233;
  padding: 10px 25px;
  margin-top: 25px;
  border-radius: 6px;
  border: none;
  font-weight: 600;
}
button:hover {
  background-color: #3d28b3;
  box-shadow: inset -1px -1px 28px #989cd6;
}

/* portfolio-info2 */

.portfolio-info2 {
  display: flex;
  padding: 50px 120px;
  justify-content: space-evenly;
}

.pics {
  width: 30%;
}
.sec2-heading,
h3 {
  text-align: center;
}

.card {
  width: 25%;
  background-color: #eaf7f7;
  border-radius: 10px;
  padding: 20px;
}
.card:nth-child(2) {
  background: #ebedfc;
}
.card:nth-child(3) {
  background: #f1ecfd;
}
.card button {
  display: block;
  margin: 1px auto;
}
.card > p {
  padding: 12px 12px;
  font-size: 16px;
}

.pics {
  margin: 2px auto;
}

/* form */
.form-area {
  display: flex;
  justify-content: space-evenly;
}
#form-heading {
  background-color: #2427e9;
  color: #f1ecfd;
  padding: 5px 0;
  margin-bottom: 15px;
}
form input {
  display: block;
  width: 100%;
  padding: 15px 0 15px 9px;
  margin-bottom: 20px;
  border-style: 1px solid #8a8787;
}
textarea {
  padding: 10px 0 0 16px;
  width: 100%;
}

#form {
  display: block;
  margin: 1px auto;
}

.heading4 {
  font-size: 40px;
  color: #090e14ea;
  text-align: center;
  padding-bottom: 20px;
}

/* footer */

footer {
  padding: 15px 0 15px 0;
  text-align: center;
  background-color: #111111;
  color: #f7eeee;
  margin-top: 25px;
}

footer > p {
  font-size: 12px;
}
